Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 10:33:53 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sharon                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sharon Bot:  Hi Sharon ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9644315091 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585899849            02:11 PM, 24th Mar                   Algaili             
       Hi Sharon, Good morning, thank you for contacting us. My name is Algaily, I will be happy to assist you.           02:14 PM, 24th Mar                     sharon                    Hi           02:17 PM, 24th Mar                     sharon                    Wanted to follow up my pending orders           02:17 PM, 24th Mar                     sharon                    There are 2           02:17 PM, 24th Mar                     sharon                    And if possible to receive it by tom           02:17 PM, 24th Mar                     sharon                    Can u check           02:18 PM, 24th Mar                     sharon                    Pls           02:18 PM, 24th Mar                   Algaili                   We apologise for the delayed reply, Can you please hold for a minute.           02:20 PM, 24th Mar                     sharon                    Ok           02:20 PM, 24th Mar                   Algaili                   May I request you to stay on hold wh
 ile retrieve my information.           02:20 PM, 24th Mar                     sharon                    Ok           02:21 PM, 24th Mar                   Algaili                   Your order is out for delivery and you can track it on the Emirate post website via the tracking ID 1000010390640           02:23 PM, 24th Mar                   Algaili                   Is there anything else I can help you with!           02:29 PM, 24th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:33 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2296095